<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0010102">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0010102:225">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="326.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="442476.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020113">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020113:601">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="101513.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:99041">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="196169971.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:126735">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="157.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="917005.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:18198">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6037108" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:139111">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12756117.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:109646">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1819125" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:3964">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="171112" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:114779">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="639.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="620266.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:145939">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2436779.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:112927">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1055217.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:150612">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="159264.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23194">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2849" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:120342">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="362823.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21488">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="469704" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:18102">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="474682.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000021">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000021:82">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="98.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="181249.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000009">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000009:120">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="297256.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000002">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000002:921">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="289.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="160834.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0051609">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051609:309">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1533.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1407330.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:148907">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3062381.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:141616">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91257560.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:5191">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="836.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="355521" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030302:3583">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="763.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="387008.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0011101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0011101:2025">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5632154.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0011101:690">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25599.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:160">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3065879.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0070402:79">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4494250" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053903">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053903:3266">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="114105.69" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030409">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030409:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="587.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="356381.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:98743">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="318.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="62047.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:1587">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6568327" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100112">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100112:86">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="466.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1078335.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:9055">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="280.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2526.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101095">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101095:105">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="847.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="437165.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101000:629">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2265.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6387920.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:725">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="838.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="550377.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101115">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101115:6415">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9594.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38677041.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101148">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101148:486">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="821.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="451781" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2531">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4388.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="127256.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101038">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101038:6272">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2755" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="234175" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:1035">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="896.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="450468.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0008002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0008002:2326">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1250.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1512742" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0001002:161">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1464.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43925.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0002001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0002001:57">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="827286.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:392">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94248.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:2097">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="533.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="597389.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:5152">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1405.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1187672.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214004">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214004:145">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0202001:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="129360" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0501001:1269">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="354.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="891167.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:1671">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="551795.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0201005">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0201005:585">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4915.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2241504.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:12286">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="780.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="298939.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:8976">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="776.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="323132.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:13284">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="241.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="160369.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:261">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1121235.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:32442">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="187.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1509926.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0000000:32776">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6372540.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:899">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="563.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="281850" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:12520">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="193.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="190840.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:14462">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="115.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8325293.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:27748">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="223.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7390.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102001:769">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1515.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="648527" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103006">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103006:2387">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="500158.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:1423">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="637445.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:943">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2185.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38908068.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:221">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="329571" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0102004:12024">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="317120.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0000000:3368">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="157.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12582108" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0701001:1260">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="57722.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:0701001:2943">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="105164.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:2096">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="228.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4239158.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0901001:834">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50773.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:0901001:1109">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="202563.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1228">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="242.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2321985.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0000000:10787">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="311.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22845150.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:7085">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="250.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="248796.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:2331">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="437.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="365546.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301018">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301018:698">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4009.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="152364.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101000:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1323.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16468569.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103045">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103031:11">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="763.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="381700" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103028">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103028:66">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="545.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="327426" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:382">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2018.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4460730.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:7559">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="647172" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101017">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101017:106">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="207864" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:589">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="524277" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:1721">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9216.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101012:635">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1140" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="410400" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101015">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101015:386">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1550.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1705440" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:2177">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="335299.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101002:1881">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="720332.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020105:52">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="273.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="281425.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0501002:78">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2029.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="101460" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0501001:224">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1200.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1366282.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301010:1291">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1126612.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0103037">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0103037:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1573.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2678301.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0310029">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310029:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="202423.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:1823">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="64.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="86706.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010201:43">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>